<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [augmentations](./bitburner.gangmemberinfo.augmentations.md)

## GangMemberInfo.augmentations property

List of all Augmentations currently installed on gang member

**Signature:**

```typescript
augmentations: string[];
```
